Subject: Re: bug#19572: Acknowledgement (24.4; M-x comint-history-isearch-backward doesn't search multi-line history entries)

From: João Távora <[email-masked]>
Date: Tue, 13 Jan 2015 07:54:43 +0000

Done. Two commits, one ChangeLog entry, informal backport references
copied from what others do. Looked ok.

On Mon, Jan 12, 2015 at 9:02 PM, Juri Linkov <[email-masked]> wrote:
>>> In the meantime, I found that
>>>
>>>     https://lists.gnu.org/archive/html/emacs-devel/2014-12/msg00299.html
>>>
>>> offers a fix to exactly this problem, but I didn't find in the
>>> emacs-24 branch.
>>>
>>> Shouldn't it go to emacs-24 as well?
>>
>> Hmm... I guess you're right, it probably belongs in emacs-24.
>> Can you backport it?
>
> Sorry, I didn't realize that support for multi-line input should go
> to emacs-24.  The commits that need to be backported are:
>
> f6c3965074dbf5f355ecce739104fb89fb4d90f8
> a0ae3d7331f6126941f90c6b80c293685004e165

-- 
João Távora